Subject: Odd behavior with remote collection/folder

From: Erek Adams <[email-masked]>
Date: Mon, 6 Jan 2003 08:24:57 -0500 (EST)

Ok I might be crazy, but...

  I'm using roles and in that role (fred), everything w/regards to it is
working fine.  Not a problem.  But, I decided to add fred's remote INBOX
as a collection and I'm not getting the behavior that I expect.  I access
the collection and find 'INBOX.' as the only folder listed.  When I try to
access that as a regular folder, I get a listing of 'sub-folders?'
('Trash') and nothing else listed.  No messages at all.

  If I use another .pinerc with the remote foler set as my INBOX, then I
can see and access anything there.

I've read thru the FAQ, but nothing I saw there really seemed to match my
problem.

Confusion, Feature, Bug, Idiot?  ;-)

Thanks!

-----
Erek Adams
Nifty-Type-Guy
TheAdamsFamily.Net
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------